<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineSmallVintage" file="sounds/fiat1300dt_loop.gls" />
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionSmallVintage" file="sounds/transmission_cvtx_loop.wav" pitchScale="0.6" volumeScale="0.5"/>
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorSmall" />
            <airCompressorStop template="compressedAir"/>			
        </sounds>
    </motorized>
	
    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="HONK_STEYR" />
    </honk>
</sounds>